Bug 1253377 - When I resize transformation editor window in XML document model, developer studio crash.
When I resize transformation editor window in XML document model, developer s...
Product: JBoss Data Virtualization 6
Classification: JBoss
Component: Tooling (Show other bugs)
Unspecified Mac OS
unspecified Severity high
: ---
: ---
Assigned To: Barry LaFond
Andrej Smigala
Depends On:
  Show dependency treegraph
Reported: 2015-08-13 11:16 EDT by Matej Kralik
Modified: 2015-11-17 13:07 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
If the user attempts to resize the Transformation Editor window, JBoss Developer Studio crashes.
Story Points: ---
Clone Of:
Last Closed: 2015-11-17 13:07:53 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker TEIIDDES-2611 Minor Closed Resize transformation editor crash Developer Studio 2016-08-09 01:31 EDT

  None (edit)
Description Matej Kralik 2015-08-13 11:16:02 EDT
Steps to Reproduce:
1. open xml document model
2. open mapping diagram
3. double click the Mapping class to open the transformation editor
4. when I try resize transformation editor window, developer studio crash
Comment 2 Anne-Louise Tangring 2015-08-18 10:38:42 EDT
Can we get some information on which resizing mechanism is used when it's crashes?
Comment 3 Matej Kralik 2015-08-19 07:00:29 EDT
I clicked and hold mouse to edge transformation editor window and pulled it down. Window have lost down and after a few seconds application crashes.
Comment 4 JBoss JIRA Server 2015-09-09 16:26:43 EDT
Barry LaFond <blafond@jboss.org> updated the status of jira TEIIDDES-2611 to Resolved
Comment 5 JBoss JIRA Server 2015-10-02 07:03:51 EDT
Matus Makovy <mmakovy@redhat.com> updated the status of jira TEIIDDES-2611 to Closed

Note You need to log in before you can comment on or make changes to this bug.